{
  "name": "noahsw.xyz",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/check": "^0.5.9",
    "@astrojs/tailwind": "^5.1.0",
    "astro": "^3.6.5",
    "astro-particles": "^2.10.0",
    "tailwindcss": "^3.4.1",
    "tsparticles": "^2.12.0",
    "tsparticles-engine": "^2.12.0",
    "typescript": "^5.4.2"
  },
  "devDependencies": {
    "@types/three": "^0.160.0",
    "prettier": "^3.2.5",
    "prettier-plugin-astro": "^0.12.3",
    "sharp": "^0.33.3"
  }
}
